.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.593333px;}
.ls2{letter-spacing:-1.513667px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.190833px;}
.ws3{word-spacing:-1.195000px;}
.ws4{word-spacing:-0.756833px;}
.ws5{word-spacing:-0.717000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.513667px;}
.ws1{word-spacing:1.593333px;}
._2{margin-left:-4.979167px;}
._0{margin-left:-2.828167px;}
._1{margin-left:-1.513667px;}
._3{width:1.195000px;}
._4{width:2.429833px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:33.194444px;}
.fs1{font-size:39.833333px;}
.fs7{font-size:46.472222px;}
.fs2{font-size:53.111111px;}
.fs0{font-size:59.750000px;}
.fs6{font-size:63.188281px;}
.fs5{font-size:66.388889px;}
.fs4{font-size:79.666667px;}
.ya{bottom:58.505208px;}
.y1e{bottom:60.784339px;}
.y9{bottom:98.338542px;}
.y3c{bottom:103.591894px;}
.y1d{bottom:124.517672px;}
.y8{bottom:138.171875px;}
.y3b{bottom:151.391894px;}
.y0{bottom:175.930556px;}
.y7{bottom:178.005208px;}
.y1c{bottom:188.251006px;}
.y3a{bottom:199.191894px;}
.y58{bottom:233.900006px;}
.y39{bottom:246.991894px;}
.y1b{bottom:251.984339px;}
.y57{bottom:281.700006px;}
.y1a{bottom:315.717672px;}
.y38{bottom:324.666894px;}
.y56{bottom:329.500006px;}
.y37{bottom:372.466894px;}
.y19{bottom:379.451006px;}
.y55{bottom:407.175006px;}
.y36{bottom:420.266894px;}
.y4{bottom:439.043000px;}
.y18{bottom:443.184339px;}
.y54{bottom:454.975006px;}
.y35{bottom:468.066894px;}
.y3{bottom:486.843000px;}
.y53{bottom:502.775006px;}
.y17{bottom:506.917672px;}
.y34{bottom:515.866894px;}
.y52{bottom:550.575006px;}
.y33{bottom:563.666894px;}
.yc{bottom:580.902778px;}
.y51{bottom:598.375006px;}
.y32{bottom:611.466894px;}
.y6{bottom:636.903133px;}
.y50{bottom:646.175006px;}
.y31{bottom:659.266894px;}
.y4f{bottom:693.975006px;}
.y5{bottom:700.636467px;}
.y30{bottom:707.066894px;}
.y4e{bottom:741.775006px;}
.y2f{bottom:754.866894px;}
.y16{bottom:777.042775px;}
.y4d{bottom:789.575006px;}
.y2e{bottom:832.541894px;}
.y4c{bottom:837.375006px;}
.y2d{bottom:880.341894px;}
.y4b{bottom:885.175006px;}
.y2c{bottom:928.141894px;}
.y4a{bottom:932.975006px;}
.y2b{bottom:975.941894px;}
.y49{bottom:980.775006px;}
.y15{bottom:1010.835231px;}
.y2a{bottom:1023.741894px;}
.y48{bottom:1028.575006px;}
.y29{bottom:1071.541894px;}
.y14{bottom:1074.568564px;}
.y47{bottom:1076.375006px;}
.y28{bottom:1119.341894px;}
.y46{bottom:1124.175006px;}
.y13{bottom:1138.301897px;}
.y27{bottom:1167.141894px;}
.y45{bottom:1171.975006px;}
.y12{bottom:1202.035231px;}
.y26{bottom:1214.941894px;}
.y44{bottom:1219.775006px;}
.y25{bottom:1262.741894px;}
.y11{bottom:1265.768564px;}
.y43{bottom:1267.575006px;}
.y24{bottom:1310.541894px;}
.y42{bottom:1315.375006px;}
.y2{bottom:1318.800672px;}
.y10{bottom:1329.501897px;}
.y23{bottom:1358.341894px;}
.y41{bottom:1363.175006px;}
.y1{bottom:1390.500672px;}
.yf{bottom:1393.235231px;}
.y22{bottom:1406.141894px;}
.y40{bottom:1410.975006px;}
.y21{bottom:1453.941894px;}
.y3f{bottom:1458.775006px;}
.ye{bottom:1471.308564px;}
.y20{bottom:1501.741894px;}
.y3e{bottom:1536.450006px;}
.yb{bottom:1556.223272px;}
.yd{bottom:1564.916897px;}
.y1f{bottom:1579.416894px;}
.y3d{bottom:1584.250006px;}
.h5{height:24.166463px;}
.h3{height:28.630208px;}
.hd{height:29.019206px;}
.he{height:31.139242px;}
.hc{height:33.265761px;}
.h4{height:38.666341px;}
.h9{height:38.692274px;}
.ha{height:41.518989px;}
.h2{height:43.499634px;}
.hb{height:46.033650px;}
.h8{height:47.522515px;}
.h6{height:57.027018px;}
.h7{height:391.694444px;}
.h1{height:1035.666667px;}
.h0{height:1673.000000px;}
.w2{width:341.902778px;}
.w1{width:766.791667px;}
.w0{width:956.000000px;}
.x0{left:59.750000px;}
.xa{left:119.500000px;}
.x9{left:129.458333px;}
.x1{left:152.088314px;}
.x2{left:209.660758px;}
.xb{left:501.436606px;}
.x3{left:586.873794px;}
.x4{left:600.151572px;}
.x8{left:621.384067px;}
.x5{left:658.196706px;}
.x7{left:687.839344px;}
.x6{left:749.215872px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.320000pt;}
.ls2{letter-spacing:-0.304000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-0.440000pt;}
.ws3{word-spacing:-0.240000pt;}
.ws4{word-spacing:-0.152000pt;}
.ws5{word-spacing:-0.144000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.304000pt;}
.ws1{word-spacing:0.320000pt;}
._2{margin-left:-1.000000pt;}
._0{margin-left:-0.568000pt;}
._1{margin-left:-0.304000pt;}
._3{width:0.240000pt;}
._4{width:0.488000pt;}
.fs3{font-size:6.666667pt;}
.fs1{font-size:8.000000pt;}
.fs7{font-size:9.333333pt;}
.fs2{font-size:10.666667pt;}
.fs0{font-size:12.000000pt;}
.fs6{font-size:12.690533pt;}
.fs5{font-size:13.333333pt;}
.fs4{font-size:16.000000pt;}
.ya{bottom:11.750000pt;}
.y1e{bottom:12.207733pt;}
.y9{bottom:19.750000pt;}
.y3c{bottom:20.805067pt;}
.y1d{bottom:25.007733pt;}
.y8{bottom:27.750000pt;}
.y3b{bottom:30.405067pt;}
.y0{bottom:35.333333pt;}
.y7{bottom:35.750000pt;}
.y1c{bottom:37.807733pt;}
.y3a{bottom:40.005067pt;}
.y58{bottom:46.975733pt;}
.y39{bottom:49.605067pt;}
.y1b{bottom:50.607733pt;}
.y57{bottom:56.575733pt;}
.y1a{bottom:63.407733pt;}
.y38{bottom:65.205067pt;}
.y56{bottom:66.175733pt;}
.y37{bottom:74.805067pt;}
.y19{bottom:76.207733pt;}
.y55{bottom:81.775733pt;}
.y36{bottom:84.405067pt;}
.y4{bottom:88.176000pt;}
.y18{bottom:89.007733pt;}
.y54{bottom:91.375733pt;}
.y35{bottom:94.005067pt;}
.y3{bottom:97.776000pt;}
.y53{bottom:100.975733pt;}
.y17{bottom:101.807733pt;}
.y34{bottom:103.605067pt;}
.y52{bottom:110.575733pt;}
.y33{bottom:113.205067pt;}
.yc{bottom:116.666667pt;}
.y51{bottom:120.175733pt;}
.y32{bottom:122.805067pt;}
.y6{bottom:127.913600pt;}
.y50{bottom:129.775733pt;}
.y31{bottom:132.405067pt;}
.y4f{bottom:139.375733pt;}
.y5{bottom:140.713600pt;}
.y30{bottom:142.005067pt;}
.y4e{bottom:148.975733pt;}
.y2f{bottom:151.605067pt;}
.y16{bottom:156.058800pt;}
.y4d{bottom:158.575733pt;}
.y2e{bottom:167.205067pt;}
.y4c{bottom:168.175733pt;}
.y2d{bottom:176.805067pt;}
.y4b{bottom:177.775733pt;}
.y2c{bottom:186.405067pt;}
.y4a{bottom:187.375733pt;}
.y2b{bottom:196.005067pt;}
.y49{bottom:196.975733pt;}
.y15{bottom:203.012933pt;}
.y2a{bottom:205.605067pt;}
.y48{bottom:206.575733pt;}
.y29{bottom:215.205067pt;}
.y14{bottom:215.812933pt;}
.y47{bottom:216.175733pt;}
.y28{bottom:224.805067pt;}
.y46{bottom:225.775733pt;}
.y13{bottom:228.612933pt;}
.y27{bottom:234.405067pt;}
.y45{bottom:235.375733pt;}
.y12{bottom:241.412933pt;}
.y26{bottom:244.005067pt;}
.y44{bottom:244.975733pt;}
.y25{bottom:253.605067pt;}
.y11{bottom:254.212933pt;}
.y43{bottom:254.575733pt;}
.y24{bottom:263.205067pt;}
.y42{bottom:264.175733pt;}
.y2{bottom:264.863733pt;}
.y10{bottom:267.012933pt;}
.y23{bottom:272.805067pt;}
.y41{bottom:273.775733pt;}
.y1{bottom:279.263733pt;}
.yf{bottom:279.812933pt;}
.y22{bottom:282.405067pt;}
.y40{bottom:283.375733pt;}
.y21{bottom:292.005067pt;}
.y3f{bottom:292.975733pt;}
.ye{bottom:295.492933pt;}
.y20{bottom:301.605067pt;}
.y3e{bottom:308.575733pt;}
.yb{bottom:312.546933pt;}
.yd{bottom:314.292933pt;}
.y1f{bottom:317.205067pt;}
.y3d{bottom:318.175733pt;}
.h5{height:4.853516pt;}
.h3{height:5.750000pt;}
.hd{height:5.828125pt;}
.he{height:6.253906pt;}
.hc{height:6.680990pt;}
.h4{height:7.765625pt;}
.h9{height:7.770833pt;}
.ha{height:8.338542pt;}
.h2{height:8.736328pt;}
.hb{height:9.245252pt;}
.h8{height:9.544271pt;}
.h6{height:11.453125pt;}
.h7{height:78.666667pt;}
.h1{height:208.000000pt;}
.h0{height:336.000000pt;}
.w2{width:68.666667pt;}
.w1{width:154.000000pt;}
.w0{width:192.000000pt;}
.x0{left:12.000000pt;}
.xa{left:24.000000pt;}
.x9{left:26.000000pt;}
.x1{left:30.544933pt;}
.x2{left:42.107600pt;}
.xb{left:100.706933pt;}
.x3{left:117.865867pt;}
.x4{left:120.532533pt;}
.x8{left:124.796800pt;}
.x5{left:132.190133pt;}
.x7{left:138.143467pt;}
.x6{left:150.470133pt;}
}
